/* Localized versions of Info.plist keys */
		
NSHumanReadableCopyright = "Copyright 2007 Apple, Inc.";

AMName = "Find Images by Keyword";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action will locate image files, within the directory passed from the previous action, whose embedded keywords contain the string input by the user in the Action View.";
AMDWebsite = "http://www.apple.com";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
ApplyButton = "";
IgnoreButton = "";
Message = "";

